.company-info-panel {
  padding: 20px 0px 20px 0px;
}

.form-group {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
}

.flex-item {
  flex: 1;
  margin-right: 15px;
  margin-left: 15px;
}

.upload-control {
  width: 100%;
}

@media (max-width: 625px) {
  .form-group {
    flex-direction: column;
  }
  .flex-item {
    flex: 1;
    margin-bottom: 10px;
  }
}
